@charset "utf-8";
/* CSS Document */

.main_imgBox {
    height: 100vh;
    overflow: hidden;
    position: relative;
	display: flex;
    align-items: center; /* 縦方向中央揃え */
    justify-content: center; /* 横方向中央揃え */
    flex-direction: column;}

  .main_img {
    z-index:10;
    opacity: 0;
    width: 100%;
    min-height: 100vh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: anime 30s 0s infinite;
    animation: anime 30s 0s infinite; }

    .main_img:nth-of-type(2) {
      -webkit-animation-delay: 10s;
      animation-delay: 10s; }

    .main_img:nth-of-type(3) {
      -webkit-animation-delay: 20s;
      animation-delay: 20s; }

  .main_imgM {
    opacity: 0;
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: anime 30s 0s infinite;
    animation: anime 30s 0s infinite; }

    .main_imgM:nth-of-type(2) {
      -webkit-animation-delay: 10s;
      animation-delay: 10s; }

    .main_imgM:nth-of-type(3) {
      -webkit-animation-delay: 20s;
      animation-delay: 20s; }

@keyframes anime {
    0% {
        opacity: 0;
    }
    10% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    50% {
        opacity: 0;
         transform: scale(1.05);
                    z-index:9;
    }
    100% { opacity: 0 }
}

@-webkit-keyframes anime {
    0% {
        opacity: 0;
    }
    10% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    50% {
        opacity: 0;
         -webkit-transform: scale(1.05);
            z-index:9;
    }
    100% { opacity: 0 }
}